search cancel

Cannot use sapwalk2 with AES-192-C or AES-256-C

book

Article ID: 255746

calendar_today

Updated On:

Products

CA Performance Management - Usage and Administration DX NetOps

Issue/Introduction

Cannot use sapwalk2 with Cisco devices that require AES-192-C or AES-256-C

Environment

Release : 21.2

Cause

Defect: DE552734

Resolution

The fix for this issue is currently targeted for DX Netops Performance Management 22.2.

Note that this is subject to change and there are no release dates that can be provided at this time.